<p>&nbsp;&nbsp;本网站用于演示<b>统一通行证</b>目前存在的一个安全风险，受害者只需要在登录了统一通行证<b>之后</b>访问攻击者精心构造的网页，就可以<b>泄露身份信息</b>等数据。</p>

<p>&nbsp;&nbsp;本网站作为非传统安全C班1组的绿色行动的一部分，意图在于向大家<b>普及安全知识和可能的安全风险</b>，仅用于教育用途，相关漏洞细节已经提交给信息中心修复。<a href="feedback.png">Feedback</a></p>

<hr>

<p>本攻击演示中，您的部分信息将被我方服务器获取，但我方不会保存具体内容并在 10 min 后删除；如果您知道您正在干什么，请继续：</p>

<p><b>受害者视角</b></p>

<p>Step1: 登录 <a href="http://my.zju.edu.cn" target="_blank">我的浙大</a> 或 <a href="http://zuinfo.zju.edu.cn" target="_blank">统一通行证</a> 官网</p>

<p>Step2: 访问攻击者构造的网站: <a href="/reset" target="_blank">点击这里[这个姿势最可靠]</a> &nbsp;&nbsp;<a href="/exp/swf/1" target="_blank">另一种攻击姿势</a> <a href="/exp/svg/2" target="_blank">还有一种攻击姿势</a></p>
<i>后两种攻击方式可能只对低版本 Chrome 有效</i>
<br>

<p><b>攻击者视角</b></p>

<p><a href="/result" target="_blank">查看攻击结果</a></p>

<hr>

<h4>安全建议</h4>

<ul>

    <li>看清楚地址栏，认准官方域名，https 不意味着安全</li>
    
    <li>浏览器等软件保持最新版</li>
    
    <li>登录的网站及时手动退出</li>
    
    <li>使用 LastPass 等密码管理软件，对于不同网站不要使用同一套密码规则 更不要使用相同的密码！</li>
    
    <li>密码周期性变换，密码长度建议越长越好</li>
    
</ul>

<h4>技术相关链接</h4>

<p><a target="_blank" href="https://zhuanlan.zhihu.com/p/22500730">XSS 是什么？</a></p>